<bugID>1282729<Summary>Display track breadth and line offset in the CSS Grid Inspector</Summary><Description>In bug 1282726, we're adding a new CSS Grids highlighter. It would be useful if various dimensions and offsets were displayed in the highlighter:

- each track's computed breadth should be displayed,
- each line's offset should be displayed too.</Description></bugID>